<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>«Зелена ялиця»</string>
	<key>Black</key>
	<string>Чорний</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>«Чорний титан»</string>
	<key>Blue</key>
	<string>Блакитний</string>
	<key>Blue Titanium</key>
	<string>«Синій титан»</string>
	<key>Cloud White</key>
	<string>Хмарно-білий</string>
	<key>Coral</key>
	<string>кораловий</string>
	<key>Cosmic Orange</key>
	<string>Космічний помаранчевий</string>
	<key>Deep Blue</key>
	<string>Глибокий синій</string>
	<key>Deep Purple</key>
	<string>Темно-фіолетовий</string>
	<key>Desert Titanium</key>
	<string>«Пустельний титан»</string>
	<key>Gold</key>
	<string>Золотистий</string>
	<key>Graphite</key>
	<string>Графітовий</string>
	<key>Green</key>
	<string>Зелений</string>
	<key>Jet Black</key>
	<string>Jet Black</string>
	<key>Lavender</key>
	<string>Лавандовий</string>
	<key>Light Gold</key>
	<string>Світло-золотистий</string>
	<key>Midnight</key>
	<string>«Темна ніч»</string>
	<key>Midnight Green</key>
	<string>Темно-зелений</string>
	<key>Mist Blue</key>
	<string>«Синя мла»</string>
	<key>Natural Titanium</key>
	<string>«Натуральний титан»</string>
	<key>Pacific Blue</key>
	<string>«Тихоокеанський синій»</string>
	<key>Pink</key>
	<string>Рожевий</string>
	<key>Purple</key>
	<string>Фіолетовий</string>
	<key>Rose Gold</key>
	<string>Золотистий рожевий</string>
	<key>Sage</key>
	<string>Шавлієвий зелений</string>
	<key>Sierra Blue</key>
	<string>«Альпійська блакить»</string>
	<key>Silver</key>
	<string>Сріблястий</string>
	<key>Sky Blue</key>
	<string>«Блакитне небо»</string>
	<key>Soft Pink</key>
	<string>Білий</string>
	<key>Space Black</key>
	<string>Космічний чорний</string>
	<key>Space Gray</key>
	<string>Космічний сірий</string>
	<key>Starlight</key>
	<string>«Зіркове сяйво»</string>
	<key>Teal</key>
	<string>Cмарагдовий</string>
	<key>Ultramarine</key>
	<string>«Ультрамарин»</string>
	<key>White</key>
	<string>Білий</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>«Білий титан»</string>
	<key>Yellow</key>
	<string>Жовтий</string>
</dict>
</plist>
